Author Topic: Hartyl::Hyperspec VIS sensitive ?  (Read 705 times)

rst

  • Posts: 309
Hartyl::Hyperspec VIS sensitive ?
« on: 6 Oct '16 - 21:38 »
Is it possible to adjust or alter the sensitive that works in the VIS plugins known as 'Hartyl::Hyperspec' ?
It is a very beautiful vis plugin but i think that the sensitive is so weak on its working. If by some way we could adjust or alter that, the result would be spectacular, just see this capture....



Dotpitch

  • Posts: 2871
Re: Hartyl::Hyperspec VIS sensitive ?
« Reply #1 on: 7 Oct '16 - 06:42 »
I can't get this visualization to run it just crashes XMPlay. Anyway, the manual mentions it contains a menu (middle-click it), perhaps there's a gain setting in there.

rst

  • Posts: 309
Re: Hartyl::Hyperspec VIS sensitive ?
« Reply #2 on: 7 Oct '16 - 13:40 »
Dotpitch, it is very strange because i cant obtain the menu with the middle mouse click. Anyways it is possible that you have other version of the plugin, can you please share it ?
In my case works, without any problem.... but the sensitive problem...

Dotpitch

  • Posts: 2871

rst

  • Posts: 309
Re: Hartyl::Hyperspec VIS sensitive ?
« Reply #4 on: 8 Oct '16 - 15:05 »
ok, my version is the 0.8, works fine in current XMplay, but that version hasnt menu when click with the middle mouse button.
I have tried that one and xmplay can start without crash. If we add this to the 'vis.ini'

[hyperspec]
resolution=064
multiplier=04
fadeout=032
prefs=111011

... then XMplay cant start, but crash again as soon as we select that Hyperspec 1.0 version. But it is truth, in XMplay 3.4.1 works fine.
And now the question is why !!
« Last Edit: 9 Oct '16 - 21:26 by rst »

Dotpitch

  • Posts: 2871
Re: Hartyl::Hyperspec VIS sensitive ?
« Reply #5 on: 9 Oct '16 - 10:36 »
I have tried that one and xmplay cant start without crash.
Ok, we'll wait for Ian to figure out what's going wrong there.

With v0.8, could you change the multiplier in vis.ini to 08 or 16 and see whether the sensitivity changes?

rst

  • Posts: 309
Re: Hartyl::Hyperspec VIS sensitive ?
« Reply #6 on: 9 Oct '16 - 21:27 »
no, the 0.8 doesnt generate de settings into the vis.ini, so the plugin doesnt take care about them.
The setings allow the 1.0 to let the xmplay to start, but crash when want to use it.